# RelatedRequest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**status** | **string** | The status of the request | [default to undefined]|
|**inProgress** | **boolean** | Indicates whether there is an ongoing action for this position related to this request | [default to undefined]|
|**amount** | **string** | Amount of tokens | [default to undefined]|
|**txId** | **string** | The transaction ID of the ongoing request | [default to undefined]|


## Enum: RelatedRequestStatusEnum


* `Deactivating` (value: `'deactivating'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
